Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.ext.awt
Class MultipleGradientPaint.ColorSpaceEnum

    java.lang.Object
      org.apache.batik.ext.awt.MultipleGradientPaint.ColorSpaceEnum

Enclosing class:
  MultipleGradientPaint

public static class MultipleGradientPaint.ColorSpaceEnum
extends java.lang.Object

Inner class to allow for typesafe enumerated ColorSpace values.

Constructor Summary
`MultipleGradientPaint.ColorSpaceEnum()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultipleGradientPaint.ColorSpaceEnum

    public MultipleGradientPaint.ColorSpaceEnum()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.